Subject: Re: Rassemblement des animateur locaux d'En Marche - samedi 5 novembre
From: Catherine Barbaroux <[email-masked]>
To: Quentin LAFAY <[email-masked]>
Cc: David AMIEL <[email-masked]>
Date: Thu, 3 Nov 2016 22:15:03 +0100

Je participerai à l'ensemble de cette journée. Merci de m 'inscrire
Cbx

Le 1 nov. 2016 16:53, "Quentin" <[email-masked]> a écrit :

> Bonjour à tous,
>
> Je vous transmets ci-dessous une invitation pour l'événement qu'organise
> En Marche! samedi prochain.
>
> Cet événement permettra de rassembler pour la première fois les centaines
> d'animateurs locaux du mouvement. Il peut être, pour vous aussi, l'occasion
> de mieux connaître la démarche et les actions que nous déploierons au cours
> des semaines et des mois prochains.
>
> N'hésitez pas à nous écrire si vous souhaitez participer à cette journée.
>
> Bien à vous tous,
>
> Quentin
>
> ------------
>
> Bonjour à tous,
>
> Samedi 5 novembre aura lieu le premier grand rassemblement des animateurs
> locaux d’En Marche.
> Ce sera un moment important pour le mouvement, nous espérons donc vous y
> retrouver !
>
> Nous vous accueillerons à partir de 10h15 dans Les salons de l’Aveyron (17
> Rue de l'Aubrac, 75012, Paris). L’événement débutera à 11h et se terminera
> aux environs de 16h30, avec une pause pour déjeuner à l’extérieur.
>
>
> Au programme de la journée :
>
> -        Interventions présentant l’organisation du mouvement ainsi que
> sur les missions de référent(e) et d’animateur(rice) local.
> -        Atelier à propos des premières actions concrètes à mener au
> niveau local.
> -        Intervention de Richard Ferrand sur les prochaines étapes clefs
> pour le mouvement.
>
> L’événement sera clôturé par un discours d’Emmanuel Macron.
>
>
> Si vous êtes présent(e), nous vous serions très reconnaissants de nous le
> faire savoir par retour de mail.
>
> A samedi !
>
> L’équipe d’En Marche,